Subject: Re: Medical Leaves
From: Suhrid Barai <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 25 Jul 2016 14:23:18 +0530 (IST)

But sir If I have fever, I know the medicines how will I get a doctors prescription? My mom does all the nursing when I get viral or something. She knows all the medicines. 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, July 24, 2016 3:22:17 PM 
Subject: Medical Leaves 

Dear all, 

Going forward, all those who take emergency medical leave, must come up with Doctor's prescription, and/or Medicine bills. 

You are requested to submit the same to HR the next day you join office. 

Additionally, short notice of 30 mins or 1 hr will not be accepted even for medical emergency, unless its an accident or something. If you are sick, or unwell, we understand you should know much in advance and should give enough time to the company to arrange backup. 

Failing to provide documents, or prior notice, will lead to unapproved leave, and penalty may apply as per the company rules. 

Regards, 
Subir